
stations: 
  - 152 Evler (n5315432299)
  - Altınşehir (n5317033353)
  - Arabayatağı / Yavuz Selim (n5315425255)
  - Ataevler / 23 Nisan (n5317041669)
  - Batıkent / 19 Mayıs (n5317020148)
  - Bağlarbaşı / Esentepe (n5316452966)
  - Beşevler / Barış (n5316997726)
  - Bursa Organize Sanayi Bölgesi / Akpınar (n5316437013)
  - Bursa Teknik Üniversitesi / Mimar Sinan (n5315407482)
  - Bursaspor/Acemler (n5315511268)
  - Cumalıkızık / Değirmenönü (n5315410731)
  - Demirtaşpaşa / Abdal (n5315478129)
  - Duaçınarı (n7726391260)
  - Emek (n5316433997)
  - Ertuğrul / Dörtçelik Çocuk Hastanesi (n5317028674)
  - Fatih Sultan Mehmet (n5316997737)
  - Geçit/Balat (n11773405295)
  - Gökdere (n5315446884)
  - Gürsu (n5315410742)
  - Hacivat / Esenevler (n5315407491)
  - Hamitler / Fethiye (n5316451309)
  - Karaman / Hürriyet (n5316422506)
  - Kestel (n5315410781)
  - Korupark (n5316433984)
  - Kültürpark (n5315484816)
  - Küçük Sanayi (n5317041681)
  - Merinos (n5315476895)
  - Nilüfer (n5316997750)
  - Odunluk (n9132118601)
  - Osmangazi (n5315476918)
  - Otosansit (n5315407514)
  - Paşa Çiftliği (n5315511279)
  - Sırameşeler / Kükürtlü (n5315511285)
  - Uludağ Üniversitesi (n5317020169)
  - Yüzüncüyıl (n5317020135)
  - Yıldırım / Davutdede (n5315444458)
  - Özlüce / 29 Ekim (n5317023689)
  - İhsaniye (n5316452957)
  - Şehreküstü (n5315476920)
  - Şirinevler (n5315407499)

transfers: 

routes: 
  - 
    type: subway
    ref: B1
    name: BursaRay 1
    colour: '#ff0000'
    station_count: 21
    stations: 
      - Geçit/Balat
      - Emek
      - Korupark
      - Organize Sanayi
      - Hamitler/Fethiye
      - Bağlarbaşı/Esentepe
      - İhsaniye
      - Karaman
      - Bursaspor/Acemler
      - Paşa Çiftliği
      - Sırameşeler
      - Kültürpark
      - Merinos
      - Osmangazi
      - Şehreküstü
      - Demirtaşpaşa
      - Gökdere
      - Yıldırım/Davutdede
      - Duaçınarı
      - Yüksek İhtisas
      - Arabayatağı

    itineraries: 
      r7868620: 
        - Geçit/Balat (n11773405295)
        - Emek (n5316433997)
        - Korupark (n5316433984)
        - Bursa Organize Sanayi Bölgesi / Akpınar (n5316437013)
        - Hamitler / Fethiye (n5316451309)
        - Bağlarbaşı / Esentepe (n5316452966)
        - İhsaniye (n5316452957)
        - Karaman / Hürriyet (n5316422506)
        - Bursaspor/Acemler (n5315511268)
        - Paşa Çiftliği (n5315511279)
        - Sırameşeler / Kükürtlü (n5315511285)
        - Kültürpark (n5315484816)
        - Merinos (n5315476895)
        - Osmangazi (n5315476918)
        - Şehreküstü (n5315476920)
        - Demirtaşpaşa / Abdal (n5315478129)
        - Gökdere (n5315446884)
        - Yıldırım / Davutdede (n5315444458)
        - Duaçınarı (n7726391260)
        - 152 Evler (n5315432299)
        - Arabayatağı / Yavuz Selim (n5315425255)

      r7868723: 
        - Arabayatağı / Yavuz Selim (n5315425255)
        - 152 Evler (n5315432299)
        - Duaçınarı (n7726391260)
        - Yıldırım / Davutdede (n5315444458)
        - Gökdere (n5315446884)
        - Demirtaşpaşa / Abdal (n5315478129)
        - Şehreküstü (n5315476920)
        - Osmangazi (n5315476918)
        - Merinos (n5315476895)
        - Kültürpark (n5315484816)
        - Sırameşeler / Kükürtlü (n5315511285)
        - Paşa Çiftliği (n5315511279)
        - Bursaspor/Acemler (n5315511268)
        - Karaman / Hürriyet (n5316422506)
        - İhsaniye (n5316452957)
        - Bağlarbaşı / Esentepe (n5316452966)
        - Hamitler / Fethiye (n5316451309)
        - Bursa Organize Sanayi Bölgesi / Akpınar (n5316437013)
        - Korupark (n5316433984)
        - Emek (n5316433997)
        - Geçit/Balat (n11773405295)


  - 
    type: subway
    ref: B2
    name: BursaRay 2
    colour: '#000000'
    station_count: 32
    stations: 
      - Kestel
      - Gürsu
      - Cumalıkızık
      - Otosansit
      - Şirinevler
      - Hacivat
      - 'Mimar Sinan - BTÜ'
      - Arabayatağı
      - Yüksek İhtisas
      - Duaçınarı
      - Yıldırım/Davutdede
      - Gökdere
      - Demirtaşpaşa
      - Şehreküstü
      - Osmangazi
      - Merinos
      - Kültürpark
      - Sırameşeler
      - Paşa Çiftliği
      - Bursaspor/Acemler
      - Odunluk
      - Nilüfer
      - Fatih Sultan Mehmet
      - Beşevler
      - Ataevler
      - Küçük Sanayi
      - Altınşehir
      - Ertuğrul
      - Özlüce
      - Yüzüncüyıl
      - Batıkent
      - Üniversite

    itineraries: 
      r7869620: 
        - Kestel (n5315410781)
        - Gürsu (n5315410742)
        - Cumalıkızık / Değirmenönü (n5315410731)
        - Otosansit (n5315407514)
        - Şirinevler (n5315407499)
        - Hacivat / Esenevler (n5315407491)
        - Bursa Teknik Üniversitesi / Mimar Sinan (n5315407482)
        - Arabayatağı / Yavuz Selim (n5315425255)
        - 152 Evler (n5315432299)
        - Duaçınarı (n7726391260)
        - Yıldırım / Davutdede (n5315444458)
        - Gökdere (n5315446884)
        - Demirtaşpaşa / Abdal (n5315478129)
        - Şehreküstü (n5315476920)
        - Osmangazi (n5315476918)
        - Merinos (n5315476895)
        - Kültürpark (n5315484816)
        - Sırameşeler / Kükürtlü (n5315511285)
        - Paşa Çiftliği (n5315511279)
        - Bursaspor/Acemler (n5315511268)
        - Odunluk (n9132118601)
        - Nilüfer (n5316997750)
        - Fatih Sultan Mehmet (n5316997737)
        - Beşevler / Barış (n5316997726)
        - Ataevler / 23 Nisan (n5317041669)
        - Küçük Sanayi (n5317041681)
        - Altınşehir (n5317033353)
        - Ertuğrul / Dörtçelik Çocuk Hastanesi (n5317028674)
        - Özlüce / 29 Ekim (n5317023689)
        - Yüzüncüyıl (n5317020135)
        - Batıkent / 19 Mayıs (n5317020148)
        - Uludağ Üniversitesi (n5317020169)

      r7869621: 
        - Uludağ Üniversitesi (n5317020169)
        - Batıkent / 19 Mayıs (n5317020148)
        - Yüzüncüyıl (n5317020135)
        - Özlüce / 29 Ekim (n5317023689)
        - Ertuğrul / Dörtçelik Çocuk Hastanesi (n5317028674)
        - Altınşehir (n5317033353)
        - Küçük Sanayi (n5317041681)
        - Ataevler / 23 Nisan (n5317041669)
        - Beşevler / Barış (n5316997726)
        - Fatih Sultan Mehmet (n5316997737)
        - Nilüfer (n5316997750)
        - Odunluk (n9132118601)
        - Bursaspor/Acemler (n5315511268)
        - Paşa Çiftliği (n5315511279)
        - Sırameşeler / Kükürtlü (n5315511285)
        - Kültürpark (n5315484816)
        - Merinos (n5315476895)
        - Osmangazi (n5315476918)
        - Şehreküstü (n5315476920)
        - Demirtaşpaşa / Abdal (n5315478129)
        - Gökdere (n5315446884)
        - Yıldırım / Davutdede (n5315444458)
        - Duaçınarı (n7726391260)
        - 152 Evler (n5315432299)
        - Arabayatağı / Yavuz Selim (n5315425255)
        - Bursa Teknik Üniversitesi / Mimar Sinan (n5315407482)
        - Hacivat / Esenevler (n5315407491)
        - Şirinevler (n5315407499)
        - Otosansit (n5315407514)
        - Cumalıkızık / Değirmenönü (n5315410731)
        - Gürsu (n5315410742)
        - Kestel (n5315410781)



